<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name = "viewport" content ="width=device-width, user=scalable=no">
    <meta name="author" content = "Oscar Bravo Arrieta">
    <title>Resumen Curricular</title>
  </head>
  <body>
    <header>
          <img src='../img/logo.svg' width='300px' height:'140px' />
          <h1>CURRICULUM VITAE</h1>
          <h2>JILIAR ANTONIO SILGADO CARDONA</h2>
          <h3>Cartagena Bolivar - 14 de Enero de 1990</h3>
   </header>
     <nav>
        <a href="../index.html">Inicio</a> |
        <a href="educacion.html">Educación</a> |
        <a href="experiencia.html">Experiencia</a> |
    </nav>
      <h2>Educación</h2>
    </p>
    <table border="1" cellpadding="3" cellspacing="0">
      <tr>
        <th>Año</th>
        <th>Institución</th>
        <th>Estudios realizados</th>
        <th>Lugar</th>
        <th>¿Culminó?</th>
       </tr>
       <tr>
         <td>2018</td>
         <td>Administración de Empresas</td>
         <td>Universidad de Cartagena</td>
         <td>Cartagena - Bolívar</td>
         <td>Si</td>
       </tr>
       <tr>
         <td>2016</td>
         <td>Especialización Tecnologica en Gestión y seguridad de bases de datos</td>
         <td>Servicio Nacional de Aprendizaje (SENA)</td>
         <td>Cartagena - Bolívar</td>
         <td>Si</td>
       </tr>
      <tr>
       <td>2012</td>
       <td>English Language and Literature/Letters</td>
       <td>Centro Colombo Americano</td>
       <td>Cartagena - Bolívar</td>
       <td>Si</td>
     </tr>
     <tr>
        <td>2012</td>
        <td>Diplomado en Gestión de proyectos de software</td>
        <td>Fundación Universitaria Tecnologico COMFENALCO</td>
        <td>Cartagena - Bolívar</td>
        <td>Si</td>
     </tr>
     <tr>
        <td>2012</td>
        <td>Ingeniería de Sistemas</td>
        <td>Fundación Universitaria Tecnologico COMFENALCO</td>
        <td>Cartagena - Bolívar</td>
        <td>Si</td>
      </tr>
      <tr>
         <td>2006</td>
         <td>Tecnología en Sistemas de Información</td>
         <td>Fundación Universitaria Tecnologico COMFENALCO</td>
         <td>Cartagena - Bolívar</td>
         <td>Si</td>
      </tr>
  </table>
  <hr>
  <br>
  <br>
  <form autocomplete="on" name="formularioEducacion">
    <fieldset>
      <h1>Agregar educación</h1>
      <p>Año:
         <input type="number" min="1980" max="2050" width="500px" required>
      </p>
      <p>
        <label for="Institucion">Nombre de usuario</label>
        <input type="text" name="Institución" placeholder="Institucion" width="500px" required>
      </p>
      <p>
        <label for="lugar">Lugar</label> <br>
        <textarea name="lugar" rows="5" cols="60" width="500px" required></textarea>
      </p>
      <p>
        <label for="culmino">¿Culminó?</label> <br>
        <input type ="radio" name= "culmino" value="1">Si
        <input type ="radio" name= "culmino" value="2">No<br>
      </p>
      <p>
        <input type="submit" value="Registrar">
      </p>
    </fieldset>

  </form>
  <footer>
      <p>
      <h2>Redes Sociales</h2>  
         <ul>
               <li><a href="https://www.facebook.com/JianSyStyle" target="_blank">Facebook</a></li>
               <li><a href="https://www.linkedin.com/in/jiliarsilgado/" target="_blank">LinkedIN</a></li>
               <li><a href="https://twitter.com/JianSyStyle" target="_blank">Twitter</a></li>
         </ul>
      <br/>
      <strong>Email:</strong><a href="mailto:jiliar.silgado@gmail.com" target="_top">jiliar.silgado@gmail.com</a>
      <br/>
      <strong>Teléfono:</strong><a href="tel:+573016733590" target="_top">3016733590</a>
      <br/>
      <strong>Dirección:</strong> Cartagena - Bolívar. Ciudad Jardín - Torres del Jardín Apto 426 Bloque 4
      </p>
</footer>
  </body>
</html>
